.notMatch-container {
  margin-left: auto;
  margin-right: auto;
  padding: 3rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  .notMatch__title {
    padding-bottom: 1rem;
    color: darkorange;
    font-weight: 100;
  }
  .notMatch__hero {
    padding-top: 15rem;
    width: 40%;
    background-image: url("../../assets/notMatch.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
  }
}
